TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Solution ( seq(elt-ord^rat) A, seq(elt-ord^rat) B, seq(elt-ord^rat) M ) -> elt-ord^rat

### Description

<shortdoc> A solution x of the system of simultaneous linear congruences defined by the integer sequences A, B, and M (error if non-existent) [#A = #B = #M, M[i] > 0 for all i]. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack